GuideLab API

Partially update a bundle

Partially update a bundle's boolean flags such as isActive, isHidden, shareTeeth, shareMaterial, shareShade, or quantityEnabled.

PATCH
/bundles/{id}

Partially update a bundle's boolean flags such as isActive, isHidden, shareTeeth, shareMaterial, shareShade, or quantityEnabled.

Authorization

__Secure-guidelab-prod.session_token<token>

Production session cookie set for the guidelab.co domain by Better Auth

In: cookie

Path Parameters

id*string

Bundle ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X PATCH "https://example.com/bundles/550e8400-e29b-41d4-a716-446655440000" \  -H "Content-Type: application/json" \  -d '{}'
{  "bundle": null}
Empty
Empty
Empty
Empty